
Telewrok SIM - Bug #13555

Bug # 13387 (New): Bugs on Telewrok SIM

[QA] 開通期限リマインドメールが送信されない

04/06/2020 02:19 AM - Enkin Oh

Status: Closed % Done: 100%

Priority: Normal Spent time: 0.00 hour

Assignee: Makoto Tanaka   

Type:  バグ要因:  

Description

■テスト項目

開通期限リマインドの送信確認

■テスト手順

①出荷確認済み→出荷連携バッチ

②リマインドメールバッチ

/opt/ProvisioningLineBatch/myActLimitNotify.sh BEFORE -DEBUG -todayForDebug 20200529

/opt/ProvisioningLineBatch/myActLimitNotify.sh TODAY -DEBUG -todayForDebug 20200531

■テスト結果

開通期限リマインドメールが送信されません。

＊同じ開通期限の7GBプリペイドSIMは送信されました。

■テスト回線

phone_number in('02021202101','02021202093','02021202081','02021202071','02021202061')

History

#1 - 04/06/2020 05:30 AM - Makoto Tanaka

- Status changed from New to Resolved

マスタ登録漏れ。

追加完了。

再試可能。

#2 - 04/06/2020 09:43 PM - Enkin Oh

- Status changed from Resolved to Closed

- % Done changed from 0 to 100

開通期限リマインドメールが送信されたことを確認しました。

#3 - 04/26/2020 10:04 PM - Daisuke Tajima

- Subject changed from [QA]開通期限リマインドメールが送信されない to [QA] 開通期限リマインドメールが送信されない
